Bug 223643 - [UPDATE] x11/rofi to 1.4.2
Summary: [UPDATE] x11/rofi to 1.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-13 06:34 UTC by Greg Fitzgerald
Modified: 2017-11-21 13:46 UTC (History)
2 users (show)

See Also:
nomoo: maintainer-feedback+


Attachments
[UPDATE] x11/rofi to 1.4.2 (803 bytes, patch)
2017-11-13 06:34 UTC, Greg Fitzgerald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Fitzgerald 2017-11-13 06:34:08 UTC
Created attachment 187955 [details]
[UPDATE] x11/rofi to 1.4.2
Comment 1 nomoo 2017-11-16 11:38:41 UTC
Seems ok. Thanks, Greg.
Comment 2 commit-hook freebsd_committer 2017-11-21 13:46:35 UTC
A commit references this bug:

Author: arved
Date: Tue Nov 21 13:46:25 UTC 2017
New revision: 454611
URL: https://svnweb.freebsd.org/changeset/ports/454611

Log:
  Update to 1.4.2

  PR:		223643
  Submitted by:	Greg Fitzgerald
  Approved by:	maintainer

Changes:
  head/x11/rofi/Makefile
  head/x11/rofi/distinfo
Comment 3 Tilman Keskinoz freebsd_committer 2017-11-21 13:46:43 UTC
committed, thanks